title: Éditeur
description: l'éditeur ne modifie que le contenu

permissions:
  access:
    panel: true
    site: true
    settings: false
    users: false
    retour: false
  site:
    update: false
  pages:
    delete: true
    add: false
  users: false
  user:
    changeRole: false
    delete: false